	.v {
		margin-left:20;
		filter:Chroma(Color=#ffffff)
		}
	.o {
		margin-right:30;
		filter:Chroma(Color=#ffffff)
		}
	table {
		  border-bottom-width:thin;
		  border-bottom-style:dotted;
		  border-bottom-color:black;
		  font-size:medium;
		  }
	td {
	   padding-top:20;
	   padding-bottom:20;
	   text-align:justify;
	   vertical-align:top;
	   }
	h1,h2,h3,h4,h5,h6
	{
	    text-decoration:underline;
	}
